=== debian/changelog ===
libsixel (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #763424)

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Sat, 27 Sep 2014 17:08:01 +0900
