## libsixel 1.5.2

=== debian/changelog ===
libsixel (1.5.2-2) unstable; urgency=medium

  * Disable python.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Fri, 04 Sep 2015 06:50:38 +0000

libsixel (1.5.2-1) unstable; urgency=medium

  * New upstream.
  * Include new OpenGL example.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 01 Sep 2015 05:20:17 +0000
