=== debian/rules ===
--- 
+++ 
@@ -22,4 +22,5 @@
 	dh_auto_configure -- \
 	--with-bashcompletiondir=/etc/bash_completion.d \
 	--with-zshcompletiondir=/usr/share/zsh/functions/Completion/Unix \
-	--includedir=/usr/include/sixel
+	--includedir=/usr/include/sixel \
+	--disable-python
