=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libsixel-$1\.tar\.gz/ \
  https://github.com/saitoha/libsixel/tags .*/v?(\d\S*)\.tar\.gz
