## libsixel 1.7.3

=== debian/changelog ===
libsixel (1.7.3-1) unstable; urgency=medium

  * New upstream.
  * New package: libsixel-examples.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 22 Aug 2017 17:39:45 +0900
