=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Priority: extra
 Maintainer: NOKUBI Takatsugu <knok@daionet.gr.jp>
 Build-Depends: debhelper (>= 8.0.0), autotools-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
+Testsuite: autopkgtest
 Section: libs
 Homepage: https://github.com/saitoha/libsixel
 #Vcs-Git: git://git.debian.org/collab-maint/libsixel.git
@@ -11,6 +12,7 @@
 Package: libsixel-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libsixel1 (= ${binary:Version}), ${misc:Depends}
 Description: DEC SIXEL graphics codec implementation (develop)
  SIXEL is one of image formats for printer and terminal imaging
@@ -22,8 +24,8 @@
  The package is for development.
 
 Package: libsixel1
-Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: DEC SIXEL graphics codec implementation (runtime)
  SIXEL is one of image formats for printer and terminal imaging
@@ -35,7 +37,6 @@
  The package is for runtime.
 
 Package: libsixel-bin
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: DEC SIXEL graphics codec implementation (binary)
@@ -46,3 +47,18 @@
  is "cat" it to your terminal.
  .
  The package contains execution binaries.
+
+Package: libsixel-examples
+Architecture: all
+Section: devel
+Depends: ${misc:Depends}
+Suggests: libsixel-dev
+Description: DEC SIXEL graphics codec implementation (examples)
+ SIXEL is one of image formats for printer and terminal imaging
+ introduced by Digital Equipment Corp. (DEC). Its data scheme is
+ represented as a terminal-friendly escape sequence.
+ So if you want to view a SIXEL image file, all you have to do
+ is "cat" it to your terminal.
+ .
+ The package contains examples of libsixel.
+
