=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,8 @@
 CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
 LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 
+export DEB_BUILD_MAINT_OPTIONS := hardening=+all
+
 %:
 	dh $@  --with autotools-dev
