=== debian/changelog ===
libsixel (1.8.2-1+deb10u1) buster; urgency=high

  * d/patches/0001-Add-malloc-size-check.patch: fix CVE-2018-19756
  * d/patches/0002-assign-default-error-message.patch: fix CVE-2018-19757
  * d/patches/0003-add-limitation-to-width-and-height.patch: fix CVE-2018-19759
  * d/patches/0004-position-error-check.patch: fix CVE-2018-19761
  * d/patches/0005-size-check.patch: fix CVE-2018-19762
  * d/patches/0006-prevent-to-access-heap-overflow.patch: fix CVE-2018-19763
  * d/patches/0007-check-error-for-jpeg_read_scanlines.patch: fix CVE-2019-3573
  * d/patches/0008-check-number-of-repeat_count.patch: fix CVE-2019-3574
  * security fix, closes: #931311

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 09 Sep 2019 12:42:52 +0900

libsixel (1.8.2-1) unstable; urgency=medium

  * New upstream, security fix (closes: #903858)
  * d/control: update decian policy from 4.1.3 to 4.1.5
               change license short name from MIT to Expat

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 23 Jul 2018 16:29:35 +0900

libsixel (1.8.1-1) unstable; urgency=medium

  * New upstream.
  * d/libsixel-example.example: change path to avoid nested dir.
  * d/control: change section from extra to optional.
               update debian policy from 4.0.0 to 4.1.3
               remove autotools-dev

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 11 Jul 2018 16:35:47 +0900
