=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libsixel
-Priority: extra
+Priority: optional
 Maintainer: NOKUBI Takatsugu <knok@daionet.gr.jp>
 Build-Depends: debhelper (>= 8.0.0), autotools-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.5
 Testsuite: autopkgtest
 Section: libs
 Homepage: https://github.com/saitoha/libsixel
