=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 
 %:
-	dh $@  --with autotools-dev
+	dh $@
 
 override_dh_auto_configure:
 	env CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" CPPFLAGS="$(CPPFLAGS)" \
