## libsixel 1.8.6

=== debian/changelog ===
libsixel (1.8.6-2) unstable; urgency=medium

  * Add DEP-8 tests, contributed by Dylan Aïssi.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 07 May 2020 13:16:19 +0900

libsixel (1.8.6-1) unstable; urgency=medium

  * New upstream (closes: #953115)

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 05 Mar 2020 15:54:27 +0900

libsixel (1.8.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Sep 2019 10:46:12 -0400

libsixel (1.8.2-2) unstable; urgency=medium

  [ OndÅ™ej NovÃ½ ]
  * d/copyright: Use https protocol in Format field
  * d/control: Remove Testsuite field, not needed anymore
  * d/control: Remove trailing whitespaces
  * d/control: Add Vcs-* field

  [ NOKUBI Takatsugu ]
  * d/patches/0001-Add-malloc-size-check.patch: fix CVE-2018-19756
  * d/patches/0002-assign-default-error-message.patch: fix CVE-2018-19757
  * d/patches/0003-add-limitation-to-width-and-height.patch: fix CVE-2018-19759
  * d/patches/0004-position-error-check.patch: fix CVE-2018-19761
  * d/patches/0005-size-check.patch: fix CVE-2018-19762
  * d/patches/0006-prevent-to-access-heap-overflow.patch: fix CVE-2018-19763
  * d/patches/0007-check-error-for-jpeg_read_scanlines.patch: fix CVE-2019-3573
  * d/patches/0008-check-number-of-repeat_count.patch: fix CVE-2019-3574

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 06 Aug 2019 14:55:43 +0900
