=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Maintainer: NOKUBI Takatsugu <knok@daionet.gr.jp>
 Build-Depends: debhelper (>= 8.0.0), autotools-dev
 Standards-Version: 4.1.5
-Testsuite: autopkgtest
 Section: libs
 Homepage: https://github.com/saitoha/libsixel
 #Vcs-Git: git://git.debian.org/collab-maint/libsixel.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/libsixel.git;a=summary
+Vcs-Browser: https://salsa.debian.org/debian/libsixel
+Vcs-Git: https://salsa.debian.org/debian/libsixel.git
 
 Package: libsixel-dev
 Section: libdevel
@@ -17,7 +18,7 @@
 Description: DEC SIXEL graphics codec implementation (develop)
  SIXEL is one of image formats for printer and terminal imaging
  introduced by Digital Equipment Corp. (DEC). Its data scheme is
- represented as a terminal-friendly escape sequence. 
+ represented as a terminal-friendly escape sequence.
  So if you want to view a SIXEL image file, all you have to do
  is "cat" it to your terminal.
  .
@@ -30,7 +31,7 @@
 Description: DEC SIXEL graphics codec implementation (runtime)
  SIXEL is one of image formats for printer and terminal imaging
  introduced by Digital Equipment Corp. (DEC). Its data scheme is
- represented as a terminal-friendly escape sequence. 
+ represented as a terminal-friendly escape sequence.
  So if you want to view a SIXEL image file, all you have to do
  is "cat" it to your terminal.
  .
@@ -42,7 +43,7 @@
 Description: DEC SIXEL graphics codec implementation (binary)
  SIXEL is one of image formats for printer and terminal imaging
  introduced by Digital Equipment Corp. (DEC). Its data scheme is
- represented as a terminal-friendly escape sequence. 
+ represented as a terminal-friendly escape sequence.
  So if you want to view a SIXEL image file, all you have to do
  is "cat" it to your terminal.
  .
