=== debian/changelog ===
libsixel (1.10.3-3build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:49:39 +0200

libsixel (1.10.3-3) unstable; urgency=medium

  * d/control: change homepage URL, closes: #1003662

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Fri, 14 Jan 2022 08:18:31 +0900

libsixel (1.10.3-2) unstable; urgency=medium

  * d/control: fix build dpendency

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 13 Jan 2022 12:04:41 +0900

libsixel (1.10.3-1) unstable; urgency=medium

  * New upstream relaase
  * Work with meson

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 12 Jan 2022 09:50:46 +0000
