=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libsixel
 Priority: optional
-Maintainer: NOKUBI Takatsugu <knok@daionet.gr.jp>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: NOKUBI Takatsugu <knok@daionet.gr.jp>
+Build-Depends: debhelper (>= 8.0.0), meson
 Standards-Version: 4.1.5
 Section: libs
-Homepage: https://github.com/saitoha/libsixel
+Homepage: https://github.com/libsixel/libsixel
 #Vcs-Git: git://git.debian.org/collab-maint/libsixel.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/libsixel.git;a=summary
 Vcs-Browser: https://salsa.debian.org/debian/libsixel
