=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libsixel-$1.tar.gz%" \
   https://github.com/libsixel/libsixel/releases (?:.*?/)?v?(\d[\d.]*)\.tar\.gz \
   debian uupdate
