## libsixel 1.10.5

=== meson_options.txt ===
--- 
+++ 
@@ -5,10 +5,9 @@
 option('libcurl', type: 'feature', value: 'disabled', description: 'Whether to build in curl support (allows input filenames to be URL\'s)')
 option('jpeg', type: 'feature', value: 'auto', description: 'Whether to parse jpeg inputs with libjpeg')
 option('png', type: 'feature', value: 'auto', description: 'Whether to parse png inputs with libpng')
-option('gcov', type: 'feature', value: 'disabled', description: 'Build gcov coverage tests')
 option('tests', type: 'feature', value: 'disabled', description: 'Build tests')
 
-option('python2', type: 'feature', value: 'disabled', description: 'Whether to enable Python library integration (2.x+)')
+option('python', type: 'feature', value: 'disabled', description: 'Whether to enable Python library integration (3.x+)')
 
 option('bashcompletiondir', type: 'string', value: '', description: 'Use the specified bash completion dir. Default: $datadir/bash-completion/completions')
 option('zshcompletiondir', type: 'string', value: '', description: 'Use the specified zsh completion dir. Default: $datadir/zsh/site-functions')
