=== examples/python/Makefile ===
all: test

test:
	./converter.py ../../images/snake-monochrome.png
	./converter.py ../../images/snake-grayscale.png
	./converter.py ../../images/snake-palette.png
	./converter.py ../../images/snake.jpg
