=== debian/changelog ===
libsixel (1.10.5-1) unstable; urgency=medium

  * New upstream relaese

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 13 Jan 2025 21:37:51 +0900
