=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libsixel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: NOKUBI Takatsugu <knok@daionet.gr.jp>
+Maintainer: NOKUBI Takatsugu <knok@daionet.gr.jp>
 Build-Depends: debhelper (>= 8.0.0), meson
 Standards-Version: 4.1.5
 Section: libs
@@ -55,6 +54,7 @@
 Section: devel
 Depends: ${misc:Depends}
 Suggests: libsixel-dev
+Multi-Arch: foreign
 Description: DEC SIXEL graphics codec implementation (examples)
  SIXEL is one of image formats for printer and terminal imaging
  introduced by Digital Equipment Corp. (DEC). Its data scheme is
