=== debian/rules ===
--- 
+++ 
@@ -24,4 +24,8 @@
 	dh_auto_configure --buildsystem=meson -- \
 	-Dbashcompletiondir=/etc/bash_completion.d \
 	-Dzshcompletiondir=/usr/share/zsh/functions/Completion/Unix \
+	 -Ddefault_library=both \
 	--includedir=/usr/include/sixel
+
+override_dh_install:
+	dh_install -O --buildsystem=meson
